﻿ul#menu
{
    text-align: center;
    padding-top: 2px;
    background: #79EDFE;
    margin: 0;
}

ul#menu li
{
    margin: 0px 3px;
}
ul.sub-menu li
{
    margin: 0px !important;
}
ul.sub-menu
{
    text-align: left;
}
/*Initialize*/
ul#menu ul.sub-menu
{
    padding: 0;
    background: #79EDFE;
    margin: 0;
    margin-left: -4px;
}
ul#menu li, ul#menu ul.sub-menu li
{
    list-style-type: none;
    display: inline-block;
}

/*Link Appearance*/
ul.sub-menu li a
{
    text-decoration: none;
    color: #4C4C4C;
    background: #79EDFE;
    display: inline-block;
    padding: 0px 6px !important;
    font-size: 11px !important;
    line-height: 20px !important;
    min-width: 115px;
    background: #EDEDED !important;
}


ul#menu li a
{
    text-decoration: none;
    color: #4C4C4C;
    background: #79EDFE none repeat scroll 0% 0%;
    padding: 10px;
    line-height: 28px;
    display: inline-block;
    font-size: 17px;
    font-weight: bold;
}
ul#menu li a:hover
{
    background: #10E1FF;
}
ul.sub-menu li a:hover
{
    background: #fff !important;
}
/*Make the parent of sub-menu relative*/
ul#menu li
{
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu
{
    display: none;
    position: absolute;
    z-index: 9999; /* margin-top:2px; */
    left: 0;
    border: 1px #79EDFE solid;
    width: auto;
}
ul#menu li:hover ul.sub-menu
{
}
.topMenuDown
{
    margin-bottom: -1px;
    margin-left: -4px;
}

img.topMenuDown
{
    margin-left: -12px;
    margin-bottom: 0px;
}

ul#menu li:hover
{
    background: #10E1FF;
}

ul#menu li:hover a
{
    background: #10E1FF;
}

#submit-promocode input[type='submit']
{
    cursor: pointer;
    width: 100px;
    display: inline-block;
    background: #79edfe none repeat scroll 0 0;
    border: 1px solid #10E1FF;
    color: #4c4c4c;
    font-weight: bold;
    padding: 5px;
    border-radius: 4px;
}

#submit-promocode input[type='submit']:hover
{
    background: #FE3F9D none repeat scroll 0 0;
    border: 1px solid #EB4194;
}

